<app-header></app-header>
<app-table></app-table>

<mat-form-field>

  <input matInput class="form-control form-control-sm mr-3 w-75" type="text" placeholder="Search" aria-label="Search"
         [(ngModel)]="hero.name">
</mat-form-field>

<button (click)="search()" mat-icon-button class="example-icon" aria-label="Example icon-button with menu icon">
  <mat-icon>search</mat-icon>
</button>
<app-footer></app-footer>

